D-oh-Year

Prerequisites

D-oh-Year declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.47Test-Simple-1.001008128.57
fields1.02base-2.18111.43
overload0perl0.00